<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.MIN_WRITE Field
DeadlockPolicy Class See Also

Reject the lock request for the locker ID with the fewest write locks.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static DeadlockPolicy MIN_WRITE

Visual Basic (Declaration)

    Public Shared MIN_WRITE As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ MIN_WRITE

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace